#ifndef @PROJECT_SHORT_NAME@_CONFIG_H
#define @PROJECT_SHORT_NAME@_CONFIG_H

/* Note: CMake autogenerates build/src/config.h from src/config.h.in */
/* #include "config.h" to use the generated file */

#define PROJECT_DATA_DIR "@PROJECT_DATA_DIR@"
#define PROJECT_SHORT_NAME "@PROJECT_SHORT_NAME@"
#define PROJECT_LONG_NAME "@PROJECT_LONG_NAME@"

/*
 * Defined in version.c:
 */
extern const char *PROJECT_VERSION, *PROJECT_BUILD_TIMESTAMP;

/**
 * Provide possibility to compile without graphics code.
 *
 * Defined as a boolean value (so use #if GRAPHICS_ENABLED / if (GRAPHICS_ENABLED) )
 */
#define GRAPHICS_ENABLED @GRAPHICS_ENABLED@

/**
 * Provide possibility to compile without network code.
 */
#define NETWORK_ENABLED @NETWORK_ENABLED@

#endif

